[PrefPageOrdering]
General;General
General;Playback Settings
Connection;Connection
Connection;Internet Settings
Connection;Proxy
Connection;Network Transports
My Library;My Library
My Library;Advanced My Library
My Library;Clip Info
CD;CD
CD;CD Burning
CD;Advanced CD
DVD;DVD
Content;Content
Content;Media Types
Automatic Services;Automatic Services
Automatic Services;AutoUpdate
Hardware;Hardware
Devices;Devices
Accessories;Accessories
Skins;Skins



[OpenByDefault]
General=1
Connection=1
Content=1
Automatic Services=1
